Subject: Re: [PATCH 2/2] Documentation/git-svn: improve asciidoctor compatibility

From: Todd Zullinger <[email-masked]>
Date: Tue, 9 Apr 2019 20:41:17 -0400

Martin Ågren wrote:
> I think what's happening could be related to the fix in the first patch.
> There, it's ok to explicitly escape only the first '. The second one is
> matched to it and gets escaped implicitly. Something like that could be
> happening here, too, just that we don't want it to. (Should we escape
> the implicit escaping? ...) Just speculation, though.

It could well be a similar issue.  I think I tried adding an
escape to the existing \* and/or to elsewhere in the block
of text, without success.  But I didn't try very hard
though, as adjusting the test to use `*` seemed like an
improvement.

Thanks,

-- 
Todd